/**
 * @description 游戏核心玩法数据
 * @author 邹勇
 */
export class GameData {

    public dataFinish:boolean = false;


    public async init() {
        let data = { "versionCode": g.appData.version };
        let response = await mk.http.sendData('getAllConfigInfo', JSON.stringify(data));
        if (response.errcode != 0) {
            return;
        }
    }
}